<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>HDS-C 8/15E</name>
        <functions>
            <function>$l10n_function_highPressureWasher</function>
        </functions>
        <image>store.png</image>
        <price>3500</price>
        <dailyUpkeep>10</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>KAERCHER</brand>
        <species>placeable</species>
        <category>placeableMisc</category>
        <vertexBufferMemoryUsage>434896</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>89424</indexBufferMemoryUsage>
        <textureMemoryUsage>9786840</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <placeableType>highPressureWasher</placeableType>
    <filename>kaercher.i3d</filename>
    <placement testSizeX="1" testSizeZ="1" sizeX="1.5" sizeZ="1.5" useRandomYRotation="false" useManualYRotation="true" alignToWorldY="false"  pos1Node="1" pos2Node="2" pos3Node="3"/>


    <highPressureWasher>
        <handtool filename="$data/firstPerson/highPressureWasherLances/kaercher/hds9184MLance.xml" />
        <lance node="0|0|0" position="-0.18 -0.18692198 0.25" rotation="-7 11 10" />
        <sounds>
            <compressor template="PRESSURE_WASHER_RUN_01" linkNode="0" />
            <switch template="PRESSURE_WASHER_SWITCH_01" linkNode="0|0|0|1" />
        </sounds>
        <pricePerMinute>10</pricePerMinute>
        <washMultiplier>3</washMultiplier>
    </highPressureWasher>


    <tipOcclusionUpdateArea sizeX="2" sizeZ="2" />
    <clearAreas>
        <clearArea startIndex="0|5|0" widthIndex="0|5|1" heightIndex="0|5|2"/>
    </clearAreas>
</placeable>